• Adobe Corrigirá Vulnerabilidade no Flash Player

    A Adobe anunciou que irá lançar uma atualização para o Flash Player nesta próxima quinta-feira, dia 10 de junho. A atualização é destinada a corrigir uma vulnerabilidade relatada no fim de semana no componente authplay.dll. Esta biblioteca é igualmente utilizada no Reader e no Acrobat 9.x. As versões para Windows, Mac OS X e Unix (inclusive Linux) são todas afetadas, e com essas ocorrências, crackers podem explorar a vulnerabilidade para obter total controle de um sistema. O Flash Player Release Candidate 10.1 não é afetado, mas a versão 8 do Adobe Reader e do Adobe Acrobat são igualmente afetadas.



    A empresa diz que uma atualização para o Adobe Reader e para o Acrobat será lançada no dia 29 de junho, duas semanas antes da data especificada para a correção que é feita trismestralmente. Até que seja liberada a atualização, a Adobe está aconselhando que os usuários do Adobe Reader e do Adobe Acrobat 9 excluam, renomeiem ou movam o authplay.dll. No Windows, o arquivo está normalmente localizado em C:\Program Files\Adobe\Reader 9.0\Reader\authplay.dll or C:\Program Files\Adobe\Acrobat 9.0\Acrobat\authplay.dll.


    Saiba Mais:

    [1] Adobe Secure Software Engineering Team : http://blogs.adobe.com/asset/2010/06...-01_patch.html

    Sobre o Autor: Camilla Lemke


Visite: BR-Linux ·  VivaOLinux ·  Dicas-L